// 本时生活

Page({

    /**
     * 页面的初始数据
     */
    data: {
        passType    : '',   //是否是首次设置密码
    },

    /**
     * 生命周期函数--监听页面加载
     */
    onLoad (options) {
        // 检查用户登录状态
        const Paypass = wx.getStorageSync("hasPaypass")

        this.setData({
            passType: Paypass
        })
    }
})